cycler==0.11.0
Cython==0.29.24
future==0.18.2
ipopt==1.0.3
kiwisolver==1.3.1
matplotlib==3.0.0
mpmath==1.2.1
numpy==1.19.5
palettable==3.3.0
pkg-resources==0.0.0
pyparsing==3.0.6
python-dateutil==2.8.2
scipy==1.1.0
six==1.16.0
sympy==1.3
